import { ArgsTable } from '@storybook/addon-docs';
import { LineScale } from './LineScale';

# LineScale

This component will render a line with an indicator to the value of 0 to 100.
It does not support dynamic update of the value without a complete redraw.

## Props

<ArgsTable of={LineScale} />

## Usage

Basic usage

```javascript
<LineScale value={33} />
```
